## EMenuToolAction EMenuToolAction |

## Synopsis

    struct              EMenuToolAction;
    EMenuToolAction *   e_menu_tool_action_new              (const gchar *name,
                                                             const gchar *label,
                                                             const gchar *tooltip);

## Object Hierarchy

      GObject
       +----GtkAction
             +----EMenuToolAction

## Implemented Interfaces

EMenuToolAction implements GtkBuildable.

## Description

## Details

### struct EMenuToolAction

    struct EMenuToolAction;

### e_menu_tool_action_new ()

    EMenuToolAction *   e_menu_tool_action_new              (const gchar *name,
                                                             const gchar *label,
                                                             const gchar *tooltip);